//Anzahl der Scroll-Pixel, bevor das Menü angepasst wird
var pixel = 20;
	$(window).bind('scroll', function () {
		if ($(window).scrollTop() > pixel) {
			$('#menu').addClass('fixed');
			$('#main').addClass('fixed');
		} else {
			$('#menu').removeClass('fixed');
			$('#main').removeClass('fixed');
		}
	});	

// Register the Service Worker after loading the first page
if ('serviceWorker' in navigator) {
	window.addEventListener('load', function () {
		navigator.serviceWorker.register('../sw.js').then(function (registration) {
			// Registration was successful
			console.log('ServiceWorker registration successful with scope: ', registration.scope);
		}, function (err) {
			// registration failed :(
			console.log('ServiceWorker registration failed: ', err);
		});
	});
}
